body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#231F20}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}body{word-wrap:break-word;font-size:16px;color:#231F20;font-family:'Assistant',sans-serif}a:link,a:active,a:visited{text-decoration:none;transition:all .5s;color:#777;outline:0!important}a:hover{color:#e4322b}*{outline:none!important}.replacedForm #interface-embbed .default-theme .input,.testDriveWrap #interface-embbed .default-theme .input,input[type='tel'],select,textarea,input[type='email'],input[type='text'],input[type='search']{transition:all .5s;border:1px solid #ccc;border-radius:3px;max-width:100%;padding:0 10px;line-height:40px;height:40px;margin:0;font-size:16px;color:#777;background:#fff;direction:rtl}textarea{line-height:normal;padding:10px;height:100px!important;font-size:16px}.replacedForm #interface-embbed .button,.testDriveWrap #interface-embbed .button,.sliderWrap .wbpml_list_string_break_link,.section_1 ul li.pdf a,a.btn,.sliderWrap .wbmpl_list_content a,button,input[type='submit'],input[type='button']{transition:all .5s;border:1px solid #e4322b;border-radius:2px;color:#fff!important;font-size:20px;background-color:#e4322b!important;padding:0 22px;line-height:38px;display:inline-block}.section_1 ul li.pdf a{border-color:transparent!important}.section_1 ul li.pdf a:hover{border-color:#e4322b!important}.sliderWrap .wbpml_list_string_break_link:hover,.section_1 ul li.pdf a:hover,a.btn:hover,.sliderWrap .wbmpl_list_content a:hover,button:hover,input[type='submit']:hover,input[type='button']:hover,.testDriveWrap #interface-embbed .button:hover,.replacedForm #interface-embbed .button:hover{background:#fff!important;color:#e4322b!important}input[type='tel']:focus,select:focus,textarea:focus,input[type='email']:focus,input[type='text']:focus,input[type='search']:focus,button:focus,input[type='submit']:focus,input[type='button']:focus,input[type='text']:focus{box-shadow:0 2px 3px #231F20}textarea::-webkit-input-placeholder,input::-webkit-input-placeholder{font-size:16px;color:#777}textarea:-moz-placeholder,input:-moz-placeholder{font-size:16px;color:#777}textarea::-moz-placeholder,input::-moz-placeholder{font-size:16px;color:#777}textarea:-ms-input-placeholder,input:-ms-input-placeholder{font-size:16px;color:#777}h1,h2,h3,h4,h5,h6{margin-top:0;line-height:normal;font-weight:700}ul{list-style:disc;list-style-position:inside;margin:0;padding:0}ol{list-style:decimal;list-style-position:inside;margin:0;padding:0}ol li,ul li{margin:0;padding:0}p{padding-bottom:20px;margin-bottom:0;line-height:20px}img{transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}.wrap{width:100%;padding:38px 0}.content ul{margin-bottom:20px}.content h1{font-size:32px;margin-bottom:24px}.content h2{font-size:28px;margin-bottom:20px}.content h3{font-size:24px;margin-bottom:20px}.content h4{font-size:18px;margin-bottom:20px}.content h5{font-size:16px;margin-bottom:20px}.content h6{font-size:14px;margin-bottom:20px}iframe{max-width:100%!important}.header{box-shadow:0 0 7px rgba(119,119,119,.3);z-index:99;position:relative;background:#fff}.header .WP_Editor_Widget p{padding-bottom:0}.header .brand img{max-height:50px}.headerBottom.fixed{background:rgba(245,245,245,.9)}.headerBottom .menuBox{width:100%;border-top:1px solid #ccc}.headerBottom.fixed .menuBox{width:83.33333%;border:none}.headerBottom .brand,.headerBottom .topleftBox{display:none}.headerBottom.fixed .brand,.headerBottom.fixed .topleftBox{display:block}.headerBottom.fixed .topleftBox{margin-top:14px;text-align:left;padding-right:0;width:107px}.headerBottom.fixed .brand{margin-top:-42px;padding-left:0}.headerBottom.fixed .topMenu .WP_Editor_Widget a img{max-height:16px}body #wp_access_helper_container a.aicon_link{display:none!important}.WP_Editor_Widget .aicon_link{position:inherit!important;display:inline-block!important}.admin-bar .fixed{top:32px}.headerTop{padding:18px 0}.headerTop .topleftBox{text-align:left}.topMenu .WP_Editor_Widget,.topMenu .widget_nav_menu{display:inline-block;vertical-align:middle}.topMenu .WP_Editor_Widget label{font-size:24px;color:#e4322b;font-weight:700}.fixed .topMenu .WP_Editor_Widget label{font-size:17px}.topMenu .widget_nav_menu li{display:inline-block;margin:0 15px 0 0}.bottomSearch{position:relative}.bottomSearch button{margin:0;background:none!important;border:none;padding:0;position:absolute;top:15px;left:10px;color:#231F20;box-shadow:inherit;font-size:16px}.bottomSearch input{max-width:270px;float:left;display:table;clear:both;padding:0 12px 0 30px;margin-bottom:0}.topMenu .WP_Editor_Widget{color:#e4322b}.topMenu .WP_Editor_Widget a{color:#231F20;display:inline-block;vertical-align:middle;font-size:18px}.topMenu .WP_Editor_Widget a.address,.topMenu .WP_Editor_Widget a.mail{display:none}.topMenu .WP_Editor_Widget a i,.topMenu .WP_Editor_Widget a img{font-size:24px;float:left;max-height:22px;width:auto}.topMenu .WP_Editor_Widget a.facebook{color:#3b5998;margin-right:3px}.reveal-modal{border:5px solid #231F20;direction:rtl;top:20px!important;overflow:hidden;z-index:9999999}.reveal-modal h2{font-size:22px;color:#e4322b;padding-bottom:15px;text-align:center}.reveal-modal p{padding-bottom:0}.reveal-modal h3{font-size:20px;margin-bottom:5px}.reveal-modal a.btn{margin-right:20px;border-radius:10px}.reveal-modal iframe{margin-bottom:7px}.reveal-modal .last{padding-top:20px;margin-top:14px;border-top:1px solid #ccc}.reveal-modal .close-reveal-modal{color:#fff;border-radius:50%;width:30px;height:30px;background:#e4322b;text-align:center;line-height:30px;font-size:20px;right:3px;top:3px}.wbmpl_main_container_light_slider ul li.wbmpl_list_container .wbmpl_list_right .wbmpl_list_details{margin:0!important}#preloader{position:absolute;width:100%;height:100%;background:#fff;text-align:center;z-index:99}#status{width:100%;position:absolute;top:40%;font-size:14px}.sliderWrap{position:relative;overflow:hidden}.sliderWrap .lSAction>a{background-color:#e4322b;border-radius:50%;width:22px;height:22px;z-index:97}.sliderWrap .lSAction>a.lSPrev{background-position:61px}.sliderWrap .lSAction>a.lSNext{background-position:25px}.sliderWrap .wbmpl_main_container_light_slider ul li.wbmpl_list_container .wbmpl_list_right{padding:10px;position:absolute;bottom:-300px;left:0;width:100%;background:rgba(255,255,255,.7);text-align:center;transition:all .5s}.sliderWrap .wbmpl_main_container_light_slider ul li.active.wbmpl_list_container .wbmpl_list_right{bottom:0}.sliderWrap .wbmpl_main_container_light_slider ul li.wbmpl_list_container,.sliderWrap .wbmpl_main_container_light_slider ul li.wbmpl_list_container .wbmpl_list_thumbnail img{border-radius:0;border:none;box-shadow:inherit}.sliderWrap .wbmpl_main_container_light_slider ul li.wbmpl_list_container .wbmpl_list_thumbnail img{width:auto}.sliderWrap .wbmpl_list_title{display:inline-block;margin-bottom:0!important}.sliderWrap .wbpml_list_string_break_link{margin-right:42px;margin-top:4.5px}.sliderWrap .wbmpl_list_title h2{float:right;color:#231F20!important;text-transform:uppercase;font-size:36px!important;font-weight:700;margin:0!important;border-left:2px solid #231F20;padding-left:40px;text-align:left}.sliderWrap .lightSlider{padding:0!important;height:auto!important}.sliderWrap .lSSlideWrapper .lSFade>*{position:inherit!important}.sliderWrap .lightSlider li{height:0!important;transform:scale(0,0)}.sliderWrap .lightSlider li.active{height:auto!important;transform:scale(1,1)}.sliderWrap .wbmpl_list_content{float:left;padding-top:9px;width:50%}.sliderWrap .wbmpl_list_content a:hover,.sliderWrap .wbmpl_list_content a{margin-bottom:0;background:url(../images/slider_button.png) no-repeat center center!important;width:101px;height:42px}.footer,.testDriveWrap{background:#231F20;color:#fff}.testDriveWrap .columns{float:right}.testDriveWrap h2{font-size:24px;margin-bottom:13px;text-align:right;margin-right:6px}.testDriveWrap .wpcf7-form{text-align:center}.testDriveWrap .wpcf7-form div{direction:rtl}.testDriveWrap input,.testDriveWrap select{margin:0}.testDriveWrap input[type='submit']{width:100%}div.wpcf7-response-output{margin:5px 0!important}.stickylogo li,.brandWrap .owl-carousel .owl-item{display:inline-block;float:none;text-align:center}.stickylogo{text-align:center;padding-left:0;float:right}.carouselBox{padding-right:0}.stickylogo li{width:45%;margin-left:3%}.home .containerWrap{background:#f5f5f5}.home .containerWrap .row{max-width:inherit}.home .containerWrap .entry-title,.home .containerWrap .content .attachment-full.size-full{display:none!important}.home .containerWrap .image{text-align:left;padding-right:0}.footerTop{font-size:14px;padding:10px 0}.footerTop h2{font-size:22px;margin-bottom:15px;color:#e4322b}.footerTop li{list-style:none;padding:0 0 1px;font-size:14px}.footerTop i{display:inline-block;margin-left:5px;width:22px;height:22px;text-align:center;font-size:12px;background:#fff;border-radius:50%;color:#e4322b;line-height:22px;vertical-align:middle}.footerTop .addressBox li{display:inline-block;margin:10px 0 0 10px}.footerTop .addressBox li i{width:36px;height:36px;line-height:36px;font-size:20px;transition:all .5s}.footerTop .addressBox li a:hover i{transform:scale(1.1,1.1) rotate(360deg)}.footerTop a{color:#fff;font-size:14px}.footerTop a:hover{color:#e4322b}.footerTop p{padding-bottom:1px}.footerTop p br{display:none}.footerTop .contactBox p{padding-bottom:10px}.footerTop h5{border-top:1px solid #ccc;padding:10px 0 0;display:inline-block;margin-top:5px}.copyright{text-align:center;background:#fff;font-size:13px;padding:20px 0;color:#231F20}.copyright p{padding-bottom:0}body #totop{right:inherit!important;left:20px!important;bottom:20px!important;background-size:100%!important}.single-vehicle .right{float:right}.titlePart{float:right;padding-left:0}span.edit-link{display:none}img.wpa-image-missing-alt{display:none}.alignright{float:right;margin:0 0 10px 10px}.alignleft{float:left;margin:0 10px 10px 0}.aligncenter{margin:10px auto;display:block}.error404 .content{max-width:500px;text-align:center;margin:0 auto}.error404 .content input[type='search']{margin:10px auto 20px;max-width:250px}.search-results article article{margin-bottom:20px;padding-bottom:10px;border-bottom:2px dotted #ccc}.description ul:first-child li:first-child{color:#e4322b}.description ul li:first-child{padding-right:0}.description ul li:last-child{padding-left:0}.description li{list-style:none;display:inline-block;padding:0 16px;font-size:26px;position:relative;font-weight:700;margin:0}.description li:first-child:after{content:'';width:10px;height:10px;background:#231F20;display:block;position:absolute;top:17px;left:-7px;border-radius:50%}.section_1 .description li{list-style:none;display:inline-block;padding:0 16px;font-size:17px;position:relative;font-weight:700;margin:0}.section_1 .description li:after{content:'';width:10px;height:10px;background:#231F20;display:block;position:absolute;top:10px;left:-6px;border-radius:50%}.section_1 .description ul:last-child li:last-child:after,.section_1 .description ul:first-child li:first-child:after{height:0}.contactDetails h2,h1.page-title,.entry-title{font-weight:700;border-bottom:3px solid #e4322b;padding-bottom:2px;display:inline-block;color:#e4322b;font-size:32px!important;margin-bottom:28px!important}.section_1 ul li{list-style:none;display:inline-block;margin:0 0 12px 4px;vertical-align:top}.section_1 ul li a i{display:inline-block;margin-right:4px}.section_1 ul li:last-child::after{display:none}.section_1 ul li a.button-facebook{margin:0;padding:0 22px;line-height:38px;border-radius:3px;font-size:20px}.single-vehicle .wrap h3{margin-bottom:10px;padding-right:15px;position:relative;transition:all .5s}.single-vehicle .wrap:hover h3{color:#e4322b}.single-vehicle .wrap h3:after{content:'';position:absolute;right:0;bottom:0;width:3px;height:0;background:#e4322b;transition:all .5s}.single-vehicle .wrap:hover h3:after{height:100%}table{width:100%}table tr td{text-align:right}table tr td.number{background:#d9d9d9;width:50%;text-align:center}.cat_sec .rowWrap:nth-child(odd),.row_1,.row_3,.section_2,.section_4{background:#f5f5f5}.cat_sec .columns{margin-top:50px}.tax-vehicle_category .cat_sec .columns{margin-top:0}.section_1,.section_3{background:#fff}.vehicleCategory .columns{margin-bottom:30px}.vehicleCategory .columns:last-child{float:right}.vehicleCategory .vehicle{box-shadow:0 0 7px rgba(119,119,119,.3);border-radius:4px;padding:20px;text-align:center;height:100%}.vehicleCategory .vehicle a img{transform:scale(.8,.8)}.vehicleCategory .vehicle a:hover img{transform:scale(1,1)}.vehicleCategory .vehicle h2{margin-bottom:0}.vehicleCategory .vehicle h2 a{color:#e4322b;font-size:20px}.vehicleCategory .vehicle h2 a:hover{color:#777}.vehicleCategory .page-title{text-align:center;font-weight:800;margin:30px 0;color:#e4322b}.selected.inner{text-align:center}.selected.inner.cat{padding-bottom:0}.selected .description p,.selected .containerWrap p{max-width:700px;margin:0 auto}.selected h3{font-size:24px;margin-bottom:14px}.selected .description{position:relative;margin-top:0}.selected .description:after{position:absolute;width:100%;left:0;bottom:-40px;font-size:64px;color:#e4322b;transition:all .5s;content:"\f107";opacity:0;font-family:FontAwesome;text-shadow:0 1px 2px #231F20}.selected .rowWrap:hover .description:after{bottom:-62px;opacity:1}.selected .rowWrap .image{margin-bottom:7px}.selected .rowWrap h4{font-size:18px;color:#e4322b;font-weight:700;letter-spacing:1px}.selected .rowWrap .columns{display:inline-block;float:none;vertical-align:top;margin-left:-2px;margin-right:-2px}.selected .rowWrap .columns img{transform:scale(.9,.9);max-height:100%;width:auto}.selected .rowWrap .columns:hover img{transform:scale(1,1)}.rowWrap h3{position:relative;z-index:9}.infoWindowContainer.infobox{border:none!important}.infoWindowContainer .infoWindow{width:222px!important;display:block!important;margin:0 auto!important}.infoWindowContainer > img{display:none}.prettyMapList .prettyFileBar{display:none}.infoWindowContainer .infoWindow h3 a{color:#e4322b!important}.infoWindowContainer .infoWindow h3{padding-right:30px!important;color:#e4322b!important}.infoWindowContainer .infoWindow p{padding-bottom:0}.contactDetails{float:left}.contactDetails h3{color:#e4322b;margin-bottom:10px}.containerWrap .contactDetails h4{margin-bottom:14px}.containerWrap .contactDetails p{line-height:normal;font-size:18px}.contactDetails p{transition:all .5s;position:relative;padding-bottom:8px}.contactDetails p:last-child{border-bottom:1px solid #ccc}.contactDetails li{list-style:none;padding-bottom:10px}.contactDetails li p:hover{padding-right:30px}.contactDetails li p:after{font-family:FontAwesome;position:absolute;right:0;top:0;color:#e4322b;opacity:0;transition:all .5s}.contactDetails li p:hover:after{opacity:1}.contactDetails li:nth-child(1) p:after{content:"\f015"}.contactDetails li:nth-child(2) p:after{content:"\f098"}.contactDetails li:nth-child(3) p:after{content:"\f0e0"}.contactDetails li:nth-child(4) p:after{content:"\f0ac"}.contactDetails a{color:#231F20}.contactForm{float:right}.prettyMapList .mapHolder{border:none!important;margin-bottom:0!important}.featuredWrap img{margin:0 auto;display:block}.single-vehicle .featuredWrap{margin:0 auto}.page-template-page_about .content .attachment-full{display:none}.mapWrap{min-height:370px}.mapWrapper p a{display:inline-block;vertical-align:top;padding:30px 0;background:#F3F3F3;margin:0 0 20px 20px !important;line-height:0;width:44%;text-align:center}.mapWrapper p a:last-child{margin-left:0!important}.mapWrapper p a img{height:71px;width:auto;transition:all .5s;margin:0;display:inline-table}.mapWrapper p a:hover img{transform:scale(1.2,1.2)}.wrapper.services .containerWrap .row .mapWrapper .prettyMapList p:last-child{padding-bottom:0}.wrapper.services .containerWrap .row .mapWrapper .prettyMapList .corePrettyStyle{margin-top:0;padding:15px 15px 15px 35px}.wrapper.services .containerWrap .row .mapWrapper .prettyMapList .map:after{background:none;font-weight:700;font-family:FontAwesome;color:#e4322b;font-size:22px;content:"\f107";top:16px}.wrapper.services .containerWrap .row .mapWrapper .infoWindowContainer.infobox img,.wrapper.services .containerWrap .row .mapWrapper .prettyMapList .featuredImage{border:none;box-shadow:inherit;max-height:32px}.wrapper.services .containerWrap .row .mapWrapper .getDirections{display:none}.wrapper.services .containerWrap .row .mapWrapper .prettyMapList .float_left{float:none}.wrapper.services .containerWrap .row .mapWrapper .prettyMapList img.float_left{float:left}.wrapper.services .containerWrap .row .mapWrapper .prettyMapList .prettylink .address p{line-height:22px}.mapWrapper .infoWindowContainer.infobox a.viewLocationPage,.mapWrapper a.viewLocationPage,.mapWrapper .prettyMapList .mapcategories{display:none}.mapWrapper .viewLocationDetail{font-size:18px}.recall .leftmap #ListContainer{width:100%!important;padding-left:0!important;border:none}.recall{position:relative}.recall .columns{position:inherit}.recall .mapWrapper .leftmap .mapHolder{width:100%!important}.mapWrapper .listPart #ListContainer{border:none;width:100%!important;margin:0;padding:0}.prettyMapList .prettyListItems{min-height:inherit!important}#rcd-search-entries{text-align:center;margin-top:20px}#rcd-search-entries input{max-width:352px;display:inline-block;float:none}#rcd-search-entries .topFields input{display:inline-block;vertical-align:middle;max-width:100px;margin:0 10px 5px}#rcd-search-entries label{background:#e4322b;border-radius:10px;line-height:40px;height:40px;color:#fff;width:68px;display:inline-block;font-size:20px;margin-bottom:25px;cursor:inherit}h4.msg{text-align:center;font-size:16px}.readOnlyNumber{margin-bottom:15px}.readOnlyNumber input[type="text"]{border:none;background:#f5f5f5;text-align:center;box-shadow:0 0 0}.validForm .columns{float:right;margin-bottom:15px;padding-left:0}.validForm .columns.sub{padding-left:15px}.validForm .columns.sub input[type='submit']{width:100%;padding:0}.a11y-toolbar ul li:first-child button{border-top-right-radius:0!important;border-top-left-radius:4px}.a11y-toolbar ul li:last-child button{border-bottom-right-radius:0!important;border-bottom-left-radius:4px}.a11y-toolbar ul li button{background:#e2e2e2!important}.a11y-toolbar ul li button:hover{background:#e4322b!important}.a11y-toolbar{right:0!important;left:inherit!important}.reveal-modal .prettyMapList .mapHolder,.footer .prettyMapList .mapHolder{height:202px!important}.reveal-modal .prettyMapList .mapHolder{margin-bottom:14px!important}p.topFields{direction:ltr}.wpcf7-form{text-align:right}pre{color:gray;font-size:16px;font-family:'Assistant',sans-serif;overflow:visible;white-space:pre-line}

.list_of_sub-agencies li {
	padding-top: 20px;	
}

.list_of_sub-agencies .accordion .accordion-navigation > a{    font-family: 'Assistant',sans-serif;
    background: transparent;
    display: inline;
    font-size: 16px;
    color: #231F20;
}

.list_of_sub-agencies .accordion .accordion-navigation > a:hover {
	text-decoration: none;
}

.list_of_sub-agencies .accordion .accordion-navigation > .content {
	padding: 0;
	margin-top: 20px;
}

.list_of_sub-agencies .accordion .accordion-navigation > .content th {
	text-align: right;
}

del {
	color: #808080;
	text-decoration: none;
	background: url(../images/line.png) no-repeat center center;
	background-size: 100% 70%; 
}

.testDriveWrap #interface-embbed .labeltop {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    margin: 14px 7px 0;
}

.replacedForm #interface-embbed .labeltop label,
.testDriveWrap .fieldLabel {
    display: none !important;
}

.testDriveWrap #interface-embbed .labeltop.btn {
	margin: 14px 7px 0;
}

.replacedForm,
.testDriveWrap #interface-embbed .default-theme {
	padding: 0;
	text-align: center;
}


.replacedForm #interface-embbed .centerred {
	margin: 0 0 !important;
	padding: 0 !important;
}

.replacedForm #interface-embbed .centerred::after {
	content: '';
	display: table;
	clear: both;
}

.replacedForm #interface-embbed .labeltop {
	width: 100%;
	padding: 0 0 20px;
	display: inline-block;
	vertical-align: top;
}

.replacedForm #interface-embbed .labeltop.btn {
	width: 100%;
	margin-top: 0;
}

.testDriveWrap .testCRM h2 {
	margin-right: 6px;
}


.replacedForm.reCall .labeltop {
	width: 40% !important;
	padding: 0 0 15px 14px !important;
}

.replacedForm.reCall .labeltop.btn {
	    width: 18% !important;
    padding-left: 0 !important;
}

.stickylogo li {
	width: auto;
	margin: 0 1.5%;
}


#specialTabs {
	border-bottom: 1px solid #ccc;
}

.tabs-content th {
	text-align: right !important;
}

.tabs-content .wrap {
	padding-left: 20px;
	padding-right: 20px;
}

#specialTabs.tabs .tab-title {
	float: right;
}

#specialTabs.tabs .tab-title > a {
	background: transparent;
	margin-bottom: -1px;
	border-radius: 3px 3px 0 0;
	border: 1px solid transparent !important;
	    padding: 10px 25px;    font-family: 'Assistant',sans-serif;
}

#specialTabs.tabs .tab-title.active > a {
	background: #fff;
	border: 1px solid #ccc !important;
	border-bottom-color: transparent !important;
}

.section_5 .tabs-content > .content {
	padding-bottom: 0;
}

.section_5 .tabs-content {
	margin-bottom: 0;
}

#panel2 {
	max-width: 1188px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.tabs-content th,
.tabs-content td {
	width: 50%;
}

.page-template-selected_product .wrapper {
	position: relative;
	background: url(../images/shutterstock.png) no-repeat left top;
	padding-bottom: 40px;
	background-attachment: fixed !important;
	background-size: 100% 100% !important;
}
/*
.page-template-selected_product .wrapper::before,
.page-template-selected_product .wrapper::after {
	content: '';
	position: absolute;
	width: 388px;
	height: 100%;
	z-index: 0;
	display: none;
}

.page-template-selected_product .wrapper::before {
	top: 0;
	left: 0;
	background: url(../images/top_left.jpg) no-repeat left top;
	background-size: 100%;
}

.page-template-selected_product .wrapper::after {
	bottom: 0;
	right: 0;
	background: url(../images/right_bottom.jpg) no-repeat right bottom;
	background-size: 100%;
}*/

.page-template-selected_product .containerWrap.wrap,
.page-template-selected_product .cat_sec {
	position: relative;
	z-index: 9;
}

.page-template-selected_product .containerWrap.wrap,
.page-template-selected_product .cat_sec .rowWrap {
	background: transparent !important;
}

.page-template-selected_product .rowWrap h3 {
	display: inline-block;
	background: #e4322b;
	color: #fff;
	padding: 3px 28px 5px;
	position: relative;
}

.page-template-selected_product .selected .description:after {
	display: none;
}

.page-template-selected_product .rowWrap h3::after,
.page-template-selected_product .rowWrap h3::before {
	 position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    left: -90px;
    top: -20px;
    font-size: 44px;
    color: #e4322b;
    transition: all .5s;
    content: "\f107";
    opacity: 0;
    font-family: FontAwesome;
    text-shadow: 0 1px 2px #231F20;
}

.page-template-selected_product .rowWrap h3::after {
	right: -90px;
	left: inherit;
}

.page-template-selected_product .rowWrap:hover h3::after,
.page-template-selected_product .rowWrap:hover h3::before {
	opacity: 1;
	top: 0;
}

.page-template-selected_product .selected .rowWrap h4 {
	background: #222;
	display: inline-block;
	padding: 5px 15px !important;
	color: #fff;
}

/* landing page */

.page-template-page_landing .header {
	display: none;
}

.page-template-page_landing .footer {
	display: none;
}

.wrapper.landing .logowrap img {
    height: 72px;
    width: auto;
}

.wrapper.landing .entry-header h1 {
	 display: none;
}

.wrapper.landing .logowrap {
	width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.wrapper.landing form input[type='tel'] {
        margin: 5px 0;
}

.wrapper.landing form #prefix {
    width: 30%;
    float: left;
    margin-bottom: 20px;
}

.wrapper.landing .formWrap {
    background: #1c1c1a;
    padding: 0px 32px 5px;
}

.wrapper.landing .wrap .row.expanded {
	width: 100%;
	max-width: 100%;
}

.wrapper.landing .containerWrap.wrap {
	padding: 0;
}

.wrapper.landing .containerWrap.wrap input[type='submit'] {
	display: block;
	background-color: #ED1C24 !important;
	border: none;
	width: 100%;
	color: #fff !important;
}

.wrapper.landing .textWrap {
    background-size: 100%;
	padding-bottom: 40px;
	float: right; background-position: center top; background-repeat: no-repeat;
}

.wrapper.landing .textWrap .accessibility {
	position: relative;
}

.wrapper.landing .textWrap .accessibility a {
	color: #fff;
	text-decoration: underline;
    position: absolute;
    bottom: -202px;
    right: 15px;
    font-size: 18px;
}

.wrapper.landing .content img {
	display: none;
}

.wrapper.landing .containerWrap.wrap .entry-content p {
	color: #fff;
	display: inline-block;	
    font-size: 20px;
}

.wrapper.landing .containerWrap.wrap p label {
	color: #ED1C24;
	display: inline-block;
    font-size: 20px;
}

.wrapper.landing .containerWrap.wrap .entry-content .mc4wp-form p {
	display: block;
}

.wrapper.landing .textWrap h2 span {
	color: #f27124;
}

.wrapper.landing .formWrap h2 {
	display: none;
}

.wrapper.landing .formWrap .testDriveWrap {
	background: transparent;
}

.wrapper.landing .textWrap h2 {
    text-align: right;
    font-size: 42px;
    font-weight: 600;
    line-height: 38px;
    padding-top: 18px;
    color: #fff;
}

.wrapper.landing #interface-embbed .message-response {
    color: #fff;
    font-size: 15px;
}

.wrapper.landing .testDriveWrap #interface-embbed .labeltop.btn {
	margin-bottom: 0;
}

.wrapper.landing .testDriveWrap #interface-embbed .labeltop.btn input[type='button'] {
    position: relative;
    z-index: 9;
    cursor: pointer;	
}

.wrapper.landing .testDriveWrap #interface-embbed .labeltop {
    width: 100%;
    margin: 0 0 7px;
}

.wrapper.landing .formWrap .labeltop.btn input[type="text"],
.wrapper.landing .formWrap .labeltop.btn input[type="tel"],
.wrapper.landing .formWrap .labeltop.btn input[type="button"] {
	width: 100%;
}

.wrapper.landing .textWrap .listBox h2 {
	font-size: 33px;
    margin-bottom: 10px;
    font-weight: 400;

}

.wrapper.landing .textWrap .priceImg img {
    margin-top: 30px;
    margin-bottom: 25px;
}

.wrapper.landing .textWrap .list-box.desk {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 15px;
}

.wrapper.landing .textWrap .list-box.desk ul.first {
    width: 39%;
}

.wrapper.landing .textWrap .list-box.desk ul.second {
    width: 61%;
}

.wrapper.landing .textWrap .list-box.desk ul li {
	list-style: none;
	color: #fff;
    font-size: 18px;
}

.wrapper.landing .textWrap .list-box.desk ul li:before {
	width: 6px;
	height: 6px;
	line-height: 6px;
    vertical-align: middle;
	content: '';
	display: inline-block;
	background: #ED1C24;
    margin-left: 9px;
	border-radius: 50%;
}

.wrapper.landing .textWrap .productBox {
	position: relative;
    margin-top: 40px;
}

.wrapper.landing .textWrap .productBox img {
z-index: 9;
}

.page-template-page_landing .footerLanding {
	background: #fff;
    padding-top: 25px;
}

.page-template-page_landing .footerLanding .footer_logo  {
	text-align: left;
}

.page-template-page_landing .footerLanding .footer_logo img {
	width: 154px;
	height: auto;
}

.page-template-page_landing .footerLanding .footer_text p {
	font-size: 14px;
}

.page-template-page_landing .footerLanding .footer_text label {
	display: inline-block;
	width: auto;
}

.page-template-page_landing .footerLanding .footer_text a {
	color: #231F20;
}

.page-template-page_landing .footerLanding .footer_text a:hover {
	color: #e4322b;
}

.page-template-page_landing .footerLanding .footer_text span {
    display: inline-block;
    width: 25px;
    height: 24px;
    line-height: 25px;
    text-align: center;
    margin-left: 2px;
    margin-right: 2px;
    color: #231F20;
}

.testDriveWrap.wrap .message-response {
    color: #ffffff !important;
    font-size: 20px !important;
}

body #wp_access_helper_container button.aicon_link {
	display: none;
}

.page-id-3932 .footerLanding {
	position: static !important;
}

.page-id-3932.page-template-page_landing .outer, .page-id-3932.page-template-page_landing .wrapper.landing, .page-id-3932.page-template-page_landing .wrapper.landing .containerWrap.wrap, .page-id-3932 .page-template-page_landing .wrapper.landing .wrap .row.expanded {
	/*height: auto !important;*/
}




@media only screen and (min-width: 641px) {
	.page-template-page_landing .wrapper.landing .formWrap, 
	.page-template-page_landing .wrapper.landing .textWrap,
	.page-template-page_landing .outer, 
	.page-template-page_landing .wrapper.landing,
	.page-template-page_landing .wrapper.landing .wrap .row.expanded {
		height: 100% !important;
	}
	.page-template-page_landing .wrapper.landing .containerWrap.wrap {
		height: calc(100% - 62px) !important;	
	}
	.wrapper.landing .containerWrap.wrap {
		overflow: hidden;
	}
	
	.page-template-page_landing {
	    position: relative;
	    height: 100%;
	    width: 100%;
	}
	
	.page-template-page_landing .footerLanding {
		background: #fff;
	    padding-top: 14px;
	    padding-bottom: 4px;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	}
	
	.wrapper.landing .textWrap .productBox img {
	    position: relative;
	    min-width: 800px;
	    margin-left: 20px;
	}
	
	.wrapper.landing .textWrap .productBox {
		float: left;
		margin-top: 210px;
	}
	
	.wrapper.landing .textWrap .listBox {
		float: right;	
		padding-right: 50px;
	}
	
	.wrapper.landing .textWrap > h2 {
	    padding-right: 35px;
	}
	
	.wrapper.landing .containerWrap.wrap .entry-content .mc4wp-form {
	    z-index: 9;
	    position: relative;	
	}
}

@media (max-width: 1010px) and  (min-width: 768px) {
	
	.brandWrap .stickylogo li img {
		height: 100px;
	}
}

@media (max-width: 767px) and  (min-width: 641px) {
	
	.brandWrap .stickylogo li img {
		height: 82px;
	}
}

@media (max-width: 480px) {
	
	body .brandWrap .stickylogo li img {
		height: 34px !important;
		padding: 0 6px!important;
	}
}

@media only screen and (max-width: 1024px) {
	
	.wrapper.landing .textWrap .accessibility a {
		position: static;
	}
	.page-template-page_landing .wrapper.landing {
		margin-top: 0;
	}
}

@media only screen and (max-width: 767px) { 
	
	/*.page-template-selected_product .wrapper::before,
	.page-template-selected_product .wrapper::after {
		width: 200px;
		display: block;
	}*/
	
	.page-template-selected_product .wrapper {
		background: none !important;
	}
	
	.page-template-selected_product .wrapper::before {
		background: url(../images/mob1.png) no-repeat left top;
		position: fixed;
		top: 30px;
		left: 0;
		width: 100%;
		height: 100%;
		background-size: 100% 100%;
		z-index: -1;
		content: '';
	}
	
	.selected .rowWrap .columns h4 {
    	font-size: 12px !important;
	}
	
	.selected .description h3 {
    	font-size: 14px;    text-align: center !important;
	}
	
	.selected .entry-title {
    	font-size: 26px !important;
	}
	
	.page-template-selected_product .containerWrap.wrap {
		    background: rgba(255,255,255,.5) !important;
	}
		
	.printSection .right .entry-title {
	    font-size: 26px!important;
	}
	.page-template-page_landing .wrapper.landing {
		margin-top: 0;
	}

} 


@media only screen and (max-width: 640px) { 
		.wrapper.landing {
		margin-top: 0;
	}
	
	/* landing page */
	
	.wrapper.landing .textWrap .listBox {
		margin-bottom: 20px;
	}
	
	.page-template-page_landing .footerLanding .footer_logo {
		text-align: right;
	    margin-bottom: 20px;	
	}
	
	.wrapper.landing .textWrap .list-box.desk ul.first,
	.wrapper.landing .textWrap .list-box.desk ul.second {
		width: 100%;
	}
	
	.wrapper.landing .textWrap .list-box.desk {
		display: block;
	}
	
	.wrapper.landing .formWrap {
		padding-top: 10px;	
	}
	
	.testDriveWrap #interface-embbed .labeltop input[type='tel'] {
		margin-bottom: 7px;
	}
	
	.wrapper.landing .textWrap .productBox {
  	  margin-top: 0;
	}
	.testDriveWrap .testCRM h2 {
	    margin-right: 8px;
	    margin-bottom: 5px;
	}
	
	.testDriveWrap .columns {
	    padding-top: 10px;
	}
	
	.wrap {
		padding-top: 17px;
	}
	
	.printSection .right .entry-title {
	    font-size: 24px!important;
	}
	
	
	
}

.page-template-page_landing_cf .header, .page-template-page_landing_cf .footer {
	display: none !important;
}
